.cdclock {
  display: flex;
}
.cd-digit span,
.cd-seperator {
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 4.8px;
  line-height: 2rem;
}
.cd-digit {
  display: inline-block;
  text-align: center;
}
.cd-seperator {
  vertical-align: top;
  padding: 0rem 0.5rem;
}
.cd-digit .smalltext {
  font-size: 0.625rem;
  text-transform: uppercase;
  opacity: 1;
}
.cdclock-title {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: 'LL Brown Regular Web', 'Open Sans', sans-serif !important;
}
@media (max-width: 767px) {
  .cdclock-title {
    font-size: 0.5rem;
  }
  .cd-digit span,
  .cd-seperator {
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: 3.6px;
    line-height: 1.5rem;
  }
  .cd-seperator {
    padding: 0rem 0.15rem;
  }
  .secs-seperator,
  .cd-wrapper-secs {
    display: none;
  }
}
@media (max-width: 1024px) {
  .cdclock-title {
    font-size: 0.5rem;
  }
  .cd-digit span,
  .cd-seperator {
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: 3.6px;
    line-height: 1.5rem;
  }
  .cd-seperator {
    padding: 0rem 0.15rem;
  }
  .secs-seperator,
  .cd-wrapper-secs {
    display: none;
  }
}
